'progressbar position value
'命令将返回一个值，表示进度栏的当前位置。
'hWndControl： 进度栏控件的句柄
Function FF_ProgressBar_GetPosition (ByVal hWndControl As HWND) As Long

   '  Returns Current Progress Bar Position
   Function = SendMessage( hWndControl,  _   '  Handle To destination control
                           PBM_GETPOS,  _   '  Message ID
                           0,            _   '  wParam = 0; not used, must be zero
                           0)                '  lParam = 0; not used, must be zero
End Function  

